@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700;900&display=swap');

$appColorYellow: #fc0;
$progressBarBackground: #494845;
$fontColorGray: #848689;
$lineLightGray: #eaeaea83;

html,
body {
  padding: 0;
  margin: 0;
  font-family: 'Lato', sans-serif;
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
  line-height: 1;
}

.app-container {
  display: flex;
  width: 100vw;
  height: 100vh;
  background-color: $appColorYellow;
  overflow: hidden;
  position: relative;
}